p,
a,
li,
input,
button {
    font-family: 'Lato', sans-serif;
    color: #444343;
}
h1,
h2 {
    text-transform: uppercase;
}
h2 {
    color: #609AFF;
    margin-bottom: 30px;
    margin-top: 30px;
    font-weight: 500;
    font-size: 1.7vw;
    padding-left: 30px;
}
h3 {
    font-size: 20px;
}
article {
    margin-top: 60px;
}
article:last-child {
    padding-bottom: 60px;
    margin-bottom: 0;
}
figure img {
    max-height: 300px;
}
.profile figure img {
    margin: auto;
}
.brd-background {
    background-color: #EDEDED;
}
.navbar-collapse li {
    text-transform: uppercase;
}
.nav {
    position: static;
}
.navbar-brand img {
    margin-bottom: 10px;
}
li {
    list-style-type: none;
}
.nav-contact {
    padding: 15px;
}
.nav-contact li,
.nav-contact a {
    font-size: 18px;
    color: #8f8f8f;
}
.nav-contact i {
    margin-right: 10px;
}
.nav-top {
    margin-top: 30px;
    margin-bottom: 30px;
}
.nav-top i {
    width: 35px;
}
.nav-border {
    border-bottom: 1px solid #b9b9b9;
}
.nav-bottom a {
    color: #2a2a2a !important;
}
.nav-bottom {
    margin-top: 10px;
    margin-bottom: 10px;
}
.navbar-form input {
    margin-right: 10px;
}
.navbar-form button:last-child {
    margin-left: 10px;
}
.logo {
    max-height: 100px;
}
.cd-fixed-bg {
    max-height: 800px;
    height: 35vw;
    min-height: 300px;
    min-height: 200px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("/images/baner.png");
}
.fixed_h {
    text-align: center;
    position: relative;
    top: 60%;
    transform: translateY(-50%);
}
.fixed_h h1 {
    color: #fff;
    font-weight: 700;
    font-size: 4.3vw;
    background-color: rgba(0, 0, 0, 0.4);
    max-width: 550px;
    width: 40vw;
    min-width: 300px;
    padding: 5px 0;
    margin: auto;
}
.fixed_h p {
    font-size: 2vw;
    font-weight: 700;
    background-color: #fff;
    max-width: 550px;
    width: 40vw;
    min-width: 300px;
    padding: 5px 0;
    margin: auto;
}
.regions p {
    font-size: 20px;
    line-height: 60px;
}
.navbar-default {
    background-color: #fff;
    border: none;
}
.nav a {
    padding: 0;
    margin: 0;
}
.dropdown.navbar-right button[type=submit] {
    background-color: #4D7BCC;
    color: white;
    border: none;
}
.dropdown.navbar-right button[type=submit]:hover {
    background-color: #4066a9;
}
.cd-fixed-bg .button {
    margin-top: 5.5vw;
    padding: 18px 20px;
    text-transform: uppercase;
    font-size: 28px;
    background: #ff9d00;
    color: white;
    border-radius: 15px;
}
.category_description .button {
    background: #ff9d00;
    color: white;
    border-radius: 15px;
    text-transform: uppercase;
}
.cd-fixed-bg button:hover,
.category_description button:hover {
    color: #fff;
    background: #ffae44;
}
figure a {
    display: block;
    font-size: 16px;
    margin: auto;
    text-align: center;
}
.category img,
.recomd img {
    margin: auto;
    max-height: 100px;
}
.category {
    background-color: #e4e4e4;
}
.date {
    text-align: right;
    color: #4D7BCC;
}
.date i {
    margin-right: 20px;
}
.cd a {
    color: inherit;
}
.cd {
    text-align: right;
    margin-bottom: 10px;
}
.news section {
    margin-bottom: 30px;
}
h2 span {
    color: #c2c2c2;
    font-style: italic;
}
footer {
    background-color: #454343;
  margin-top:25px
}
.navbar-nav a {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    font-weight: 300;
    margin-right: 15px;
}
.navbar-nav a:first-child {
    padding-left: 0;
}
.dropdown-menu a {
    font-size: 14px;
    margin-left: 5px;
}
.navbar {
    margin-bottom: 0;
}
.regions a {
    display: block;
    transition-property: background-color, color;
    transition-duration: 0.5s;
}
.regions p:hover a {
    background-color: #5487df;
    color: #FFF;
    border-radius: 5px;
    text-decoration: none;
}
.regions a::first-letter {
    background-color: #5487df;
    color: #FFF;
    font-size: 24px;
    margin-right: 3px;
    padding: 5px;
    padding-left: 10px;
    border-radius: 3px;
    text-transform: uppercase;
    letter-spacing: 8px;
    font-family: monospace;
}
.regions p:hover a::first-letter {
    margin-left: 25px;
    margin-right: inherit;
    padding: inherit;
    letter-spacing: inherit;
    background-color: inherit;
    color: inherit;
}
.trade a,
.news a {
    font-style: italic;
    color: rgba(0, 0, 0, 0.5);
}
.breadcrumb a,
header a,
footer a,
.category_page a,
.recomd a,
.trade a,
.news a,
#up i {
    transition-property: color;
    transition-duration: 0.4s;
}
.breadcrumb a:hover,
header a:hover,
footer a:hover,
.category_page a:hover,
.recomd a:hover,
.trade a:hover,
.news a:hover,
#up i:hover {
    color: #5487df !important;
    text-decoration: none !important;
}
header a:active {
    color: #5487df;
}
footer .nav a:hover {
    background-color: inherit;
}
.category figure {
    margin-bottom: 30px;
    padding: 0 10px 10px;
    transition-property: background-color;
    transition-duration: 0.4s;
    height:120px
}
figure img {
    padding: 10px;
}
footer a {
    color: #8F8F8F;
}
.news .col-md-12 {
    padding-left: 0;
}
.category a:hover {
    text-decoration: none;
    color: inherit;
}
.category figure:hover {
    background-color: #fff;
    border-radius: 10px;
}
footer nav {
    height: 100px;
}
nav .footer-center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
footer ul {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.category_header {
    height: 300px;
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("images/bacground_category.jpg");
}
.center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.category_header button {
    display: block;
    margin: auto;
    text-align: center;
}
.category_header p,
.category_header h1 {
    color: white;
    background-color: none;
}
.category_header h1 {
    font-size: 32px;
}
.category_header .container {
    height: 100%;
    padding-top: 30px;
}
.counter {
    margin-bottom: 30px;
}
.box {
    background-color: #fff;
    border-radius: 10px;
    margin-top: 30px;
}
.boxes h2 {
    margin: 0;
}
.data section {
    border-top: 1px #8f8f8f solid;
}
#map-canvas1 {
    height: 300px;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}
.profile {
    margin-top: 0;
}
.adw {
    text-align: center;
    background-color: rgb(228, 228, 228);
    margin-bottom: 30px;
}
.breadcrumb {
    background-color: inherit;
    text-align: left;
    margin: 0;
    padding-right: 0;
}
.breadcrumb li {
    font-size: 12px;
}
.boxes {
    background-color: rgb(228, 228, 228);
    padding-top: 30px;
    padding-bottom: 60px;
    margin-bottom: 0 !important;
}
#up {
    text-align: right;
    cursor: pointer;
}
.category_description p {
    color: rgb(69, 67, 67);
}
.category_description h1 {
    color: rgb(96, 154, 255);
}
.profile_page h2,
.profile_page h1 {
    padding-left: 0;
    margin-top: 30px;
    color: rgb(96, 154, 255);
}
@media (min-width: 1400px) {
    .fixed_h h1 {
        font-size: 62px;
    }
    .cd-fixed-bg p {
        font-size: 32px;
    }
}
@media (max-width: 1280px) {
    h2 {
        font-size: 24px;
    }
    article {
        margin-top: 30px;
    }
}
@media (max-width: 768px) {
    footer nav {
        height: 250px;
    }
    nav .footer-center {
        position: inherit;
        top: inherit;
        transform: none;
    }
    footer ul {
        position: inherit;
        top: inherit;
        transform: none
    }
    header .navbar-nav a:first-child {
        padding-left: 15px;
    }
    header .navbar-form input {
        margin-bottom: 15px;
    }
    h1 {
        font-size: 24px !important;
    }
    .cd-fixed-bg p {
        font-size: 20px;
    }
    .button-red {
        font-size: 20px !important;
        padding: 15px !important;
    }
    .cd-fixed-bg {
        background-image: url("images/baner-min.png");
    }
    .recomd {
        margin-bottom: 30px;
    }
    .center {
        position: inherit;
        transform: none;
    }
    .category_header {
        background: none;
        height: auto;
    }
    .category_header h1 {
        color: #5487df;
    }
    .category_header p {
        color: inherit;
    }
    .category_description {
        text-align: center;
    }
    .category_header .container {
        padding-top: inherit;
    }
    .dropdown-reg {
        position: absolute;
    }
    header nav {
        padding-bottom: 10px;
    }
    #map-canvas1 {
        height: 200px;
    }
}


.error {
    background:#EBDADA;
    padding:5px;
    margin-bottom:10px;
    color:#222;
    width:100%
}

.error h2{
    font-weight:bold;
    color:#990000;
    font-size:16px
}

.success {
    background:#BCDCC6;
    border:2px solid #00BE50;
    padding:10px;
    color:#003818
}

.success h2 {
    color:#008639;
    font-size:20px;
    font-weight:bold;
    margin-bottom:5px
}

.paneltabs {
		clear:both;
		position:relative;
		height:40px;
		z-index:2;
		padding-top:20px
	}
	
	.paneltabs li {
		list-style:none;
		text-transform:uppercase;
		cursor:pointer;
		float:left;
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;
		color:#666;
		text-decoration:none;
		padding:0 16px 0 16px;
		margin-right:3px;
		margin-top:9px;
		height:30px;
		line-height:30px;
		font-weight:bold;
		position:relative;
		background-color:#F1F1F1;
		border:1px solid #c1c1c1;
		border-bottom:none;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
		-moz-border-radius-topright: 1;
		-moz-border-radius-topleft: 1;
		-moz-border-radius-bottomright: 0;
		-moz-border-radius-bottomleft: 0;
		text-shadow:1px 1px #fff;
	}
	
	.paneltabs .current {
		height:40px;
		line-height:40px;
		color:#0E475E;
		margin-top:-1px;
	}
	
	.paneltabs .current a {
		color:#0E475E;
	}
	
	.paneltabs li a {
		color:#666;
		text-decoration:none;
	}
	
	.paneltabs li a:hover {
		color:#0E475E;
		text-decoration:none;
	}
	
	.paneltabs li:hover {
		height:40px;
		line-height:40px;
		color:#0E475E;
		margin-top:-1px;
	}
	
	.paneltabs li:hover a {
		color:#0E475E;
	}

edytuj_wpis_container {
	margin-top:10px;
}

.dodaj-wpis .main{
    margin:10px;
    padding:25px;
    background:#EFEFEF;
}

.dodaj-wpis h3{
    font-size:18px;
    font-weight:bold;
    margin-bottom:10px;
    margin-top:25px;
}

.dodaj-wpis h4{
    font-size:14px;
    font-weight:bold;
    margin-top:15px
}

.errors {
    border:1px solid #990000 !important;
    background:#EBDADA
}

.spis-boks {
    width: 100%;
}



.spis-boks .boks {
    position:relative;
    margin: 20px 1% 0px 1%;
    background-color: #ececec;
    padding: 1.5%;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.spis-boks .boks.wpis-firmowy {
    background:#0E475E;
}


.spis-boks .boks .foto img{
    /*max-width:130px*/
}


.spis-boks .boks .szczegoly {
    padding: 0px 0px 0px 2%;
    color: #818181;
    font-size: 11px;
    height: 200px;
}

.spis-boks .boks.wpis-firmowy .szczegoly {
    color:#fff;
	
}

.spis-boks .boks.wpis-firmowy .szczegoly .read-more {
    text-shadow:none;
}

.spis-boks .boks .szczegoly h2 {
    margin-top:5px;
    color: #333333;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
}

.spis-boks .boks.wpis-firmowy .szczegoly h2 a {
    color:#fff !important;
    text-shadow:1px 1px #324501
}

.spis-boks .boks .szczegoly .adres {
    margin: 10px 0px 10px 0px;
    padding: 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
    background-color: #FFFFFF;
    background-image:url('/grafika/adres_location.jpg');
    background-repeat : no-repeat;
    background-position:10px 20px;
}

.spis-boks .boks.wpis-firmowy .szczegoly .adres {
    text-shadow:none;
    color: #818181;
}

.spis-boks .boks .szczegoly .opis {
    margin: 10px 0px 10px 0px;

}

.stronicowanie {
    clear:both;
    margin-bottom:10px;
    width: 100%;
    padding: 30px 0px 10px 0px;
}

.stronicowanie div {
    margin: 6px 10px 0px 10px;
    display:inline
}


.stronicowanie div a{
    margin-right:10px;
    margin-left:10px;
    padding:5px;
    padding-left:10px;
    padding-right:10px;
    text-decoration:none;
    font-weight:bold;
    border:1px solid #ccc
}

.stronicowanie div a:hover{
    background:#FF4E00;
    color:#fff;
    border:1px solid #FF4E00
}

.stronicowanie div b {
    background:#FF4E00;
    padding:5px 10px 5px 10px;
    color:#fff;
}

.promo {

}

.promo:hover {
    opacity:0.9
}

.promo2 {
    position:absolute;
    left:16px;
    bottom:-5px;
    z-index:2000000
}

.firmowy {
	background:#799D1F;
	color:#fff;
	padding:5px;
	padding-top:1px;
	padding-bottom:1px;
	border-radius:8px;
	text-decoration:none
}

.zwykly {
	background:#F1F1F1;
	color:#666
}

.status_1 {
	background:green
}

.status_0 {
	background:orange
}

.status_-1 {
	background:red
}

#popup,#popup2,.bMulti{background-color:#fff;border-radius:10px 10px 10px 10px;box-shadow:0 0 25px 5px #999;color:#111;min-width:450px;padding:25px}#popup .logo{color:#2b91af;font:bold 325% 'Petrona',sans}#popup,.bMulti{min-height:250px}#popup2 iframe{background:url('loader.gif') center center no-repeat;min-height:240px;min-width:450px}.loading{background:url('loader.gif') center center no-repeat}.bMulti p{font:500% 'Petrona',sans-serif;padding:45px 0 0;text-align:center}.bMulti a{left:175px;position:absolute;top:175px}.lt-ie9 .bModal{background-color:#000}.github{background:url('images/github.png') 0 0 no-repeat;height:149px;width:149px;opacity:.6;position:fixed;right:0;top:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;transition-property:opacity;-webkit-transition-duration:.35s;-moz-transition-duration:.35s;transition-duration:.35s;-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;transition-timing-function:ease-out}.github:hover{opacity:1}

.listing img {margin-top:10px}